{
	"identifier": "ls-460-t22",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Sandome Numbers",
	"GroupID": "mev-sandome-numbers",
	"bulkAdds": [
		{
		"kind": "Decal",
		"size": [
		  0.4,
		  0.3,
		  0.1
		],
		"content": "RoadNumber",
		"forceColor": "",
		"name": "Sandome Number R",
		"transform": {
		  "position": [
			0.30,
			3.565,
			2.517
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		},
		{
		"kind": "Decal",
		"size": [
		  0.4,
		  0.3,
		  0.1
		],
		"content": "RoadNumber",
		"forceColor": "",
		"name": "Sandome Number L",
		"transform": {
		  "position": [
			-0.30,
			3.565,
			2.517
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}